uniform highp mat4 ortho;
uniform lowp vec3 colormax;
attribute highp vec2 position;
attribute highp vec3 color;
attribute highp vec2 texcoord;
varying highp vec3 varcolor;
varying highp vec2 vartexcoord;

void main(void)
{
    gl_Position = ortho * vec4(position, 0.0, 1.0);
    varcolor = color / colormax;
    // varcolor = vec3(1.0, 1.0, 0.0);
    vartexcoord = texcoord;
}
